Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Updatemanager hapert  (gelezen 98 keer)

Offline dekorte.marcel

  • Lid
  • Steunpunt: Nee
Updatemanager hapert
« Gepost op: 2018/05/20, 05:11:58 »
Besten,

Sinds kort Ubuntu 18.04 geïnstalleerd. Vanaf gisteren krijg ik deze melding als ik via 'Updatebeheer' naar updates zoek:
'Softwarebron-informatie downloaden is mislukt. Controleer uw internetverbinding.'

Overigens krijg ik na die melding, als ik 'Updatebeheer' afsluit, wel de melding door, dat er geen nieuwe updates beschikbaar zijn.

Heb via synaptic 'Updatebeheer' en 'Software & Updates' geherinstalleerd, maar geen verbetering.

Ik dacht het daarna te kunnen oplossen door het vinkje weg te halen bij 'Partner van Canonical' en enkele toegevoegde ppa's te verwijderen: Lollypop, docky-core en adapta (thema). Maar dat gaat dus ook niet door bovenstaande melding.

Iemand een beter idee?

Hartelijke groet

Offline dekorte.marcel

  • Lid
  • Steunpunt: Nee
Re: Updatemanager hapert
« Reactie #1 Gepost op: 2018/05/20, 05:34:10 »
Besten,

Sinds kort Ubuntu 18.04 geïnstalleerd. Vanaf gisteren krijg ik deze melding als ik via 'Updatebeheer' naar updates zoek:
'Softwarebron-informatie downloaden is mislukt. Controleer uw internetverbinding.'

Overigens krijg ik na die melding, als ik 'Updatebeheer' afsluit, wel de melding door, dat er geen nieuwe updates beschikbaar zijn.

Heb via synaptic 'Updatebeheer' en 'Software & Updates' geherinstalleerd, maar geen verbetering.

Ik dacht het daarna te kunnen oplossen door het vinkje weg te halen bij 'Partner van Canonical' en enkele toegevoegde ppa's te verwijderen: Lollypop, docky-core en adapta (thema). Maar dat gaat dus ook niet door bovenstaande melding.

Iemand een beter idee?

Hartelijke groet

Aha,

Zelf al opgelost. Via deze link: https://help.ubuntu.com/community/PackageManagerTroubleshootingProcedure

Ik verwijderde bovengenoemde ppa's tegelijk, maar dat had een voor een gemoeten.
Met alleen het verwijderen van docky-core was het trouwens al opgelost.

Ik laat deze post staan, zodat anderen ook hun voordeel ermee kunnen doen.

Groeten